import { render } from "solid-js/web";
import App from "./App.js";
import "solid-devtools";

render(() => <App />, document.getElementById("root")!);

if (import.meta.env.VITE_DEVTOOLS_OVERLAY === "true") {
  const overlay = await import("@solid-devtools/overlay")
  overlay.attachDevtoolsOverlay()
}
